            @include('property::public.property_type.partial.header')

            <section class="grid">
                <div class="container">
                    <div class="row">
                        <div class="col-md-3">
                            @include('property::public.property_type.partial.aside')
                        </div>
                        <div class="col-md-9 ">
                            <div class="main-area parent-border list-item">
                                @foreach($property_types as $property_type)
                                <div class="item border">
                                    <div class="feature">
                                        <a href="{{trans_url('property_types')}}/{{@$property_type['slug']}}">
                                            <img src="{{url($property_type->defaultImage('images'))}}" class="img-responsive center-block" alt="">
                                        </a>
                                    </div>
                                    <div class="content">
                                        <h4><a href="{{trans_url('property_type')}}/{{$property_type['slug']}}">{{str_limit($property_type['title'], 300)}}</a> 
                                        </h4>
                                        <div class="metas mt20">
                                            <div class="tag pull-left">
                                                <a href="#" class="">Seo Tips</a>
                                            </div>
                                            <div class="date-time pull-right">
                                                <span><i class="fa fa-comments"></i>{{@$property_type->viewcount}}</span>
                                                <span><i class="fa fa-calendar"></i>{{format_date($property_type['posted_on'])}}</span>
                                            </div>
                                        </div>
                                        <div class="divider"></div>
                                        <div class="author">
                                            <div class="avatar pull-left">
                                                {{@$property_type->user->badge}}
                                            </div>
                                            <div class="actions">
                                                

                                                
                                            </div>
                                        </div>
                                    </div>
                                </div>


                                @endforeach
                            </div>
                            <div class="pagination text-center">
                            {{ $property_types->links() }}
                            </div>
                        </div>
                    </div>
                </div>
            </section> 