<?php

return [
    /*
    |--------------------------------------------------------------------------
    | Language files for property_type in property package
    |--------------------------------------------------------------------------
    |
    | The following language lines are  for  property_type module in property package
    | and it is used by the template/view files in this module
    |
    */

    /**
     * Singlular and plural name of the module
     */
    'name'          => 'PropertyType',
    'names'         => 'PropertyTypes',
    
    /**
     * Singlular and plural name of the module
     */
    'title'         => [
        'main'  => 'PropertyTypes',
        'sub'   => 'PropertyTypes',
        'list'  => 'List of property_types',
        'edit'  => 'Edit property_type',
        'create'    => 'Create new property_type'
    ],

    /**
     * Options for select/radio/check.
     */
    'options'       => [
            
    ],

    /**
     * Placeholder for inputs
     */
    'placeholder'   => [
        'type_id'                    => 'Please enter type id',
        'type_name'                  => 'Please enter type name',
    ],

    /**
     * Labels for inputs.
     */
    'label'         => [
        'type_id'                    => 'Type id',
        'type_name'                  => 'Type name',
    ],

    /**
     * Columns array for show hide checkbox.
     */
    'cloumns'         => [
        'type_id'                    => ['name' => 'Type id', 'data-column' => 1, 'checked'],
        'type_name'                  => ['name' => 'Type name', 'data-column' => 2, 'checked'],
    ],

    /**
     * Tab labels
     */
    'tab'           => [
        'name'  => 'PropertyTypes',
    ],

    /**
     * Texts  for the module
     */
    'text'          => [
        'preview' => 'Click on the below list for preview',
    ],
];
