<?php

// Resource routes  for property
Route::group(['prefix' => set_route_guard('web').'/property'], function () {
    Route::resource('property', 'PropertyResourceController');
});

// Public  routes for property
Route::get('property/popular/{period?}', 'PropertyPublicController@popular');
Route::get('properties/', 'PropertyPublicController@index');
Route::get('properties/{slug?}', 'PropertyPublicController@show');


// Resource routes  for property_type
Route::group(['prefix' => set_route_guard('web').'/property'], function () {
    Route::resource('property_type', 'PropertyTypeResourceController');
});

// Public  routes for property_type
Route::get('property_type/popular/{period?}', 'PropertyTypePublicController@popular');
Route::get('properties/', 'PropertyTypePublicController@index');
Route::get('properties/{slug?}', 'PropertyTypePublicController@show');

